<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.hibernate.search.mapper.pojo">
    <dependencies>
        <package name="org.jboss.logging"/>
        <package name="io.smallrye.jandex"/>
        <package name="org.hibernate.search.engine"/>
        <package name="org.hibernate.commons-annotations"/>
    </dependencies>
</package-spec>